Web lists-archives.com

Bug#908349: firefox-esr: no sound after upgrading from 52.9 to 60.2




Hi there


Note: A reply in bugs failed.

On 09/09/18 10:08, Marco Lucidi wrote:

> On Sat, 8 Sep 2018 21:41:11 +0200 Samuel Thibault <sthibault@xxxxxxxxxx>
> wrote:
> > Unfortunately AIUI upstream has stopped supporting ALSA, so we are stuck
>  > with pulseaudio for firefox.
>
> Is there any particular reason for pulseaudio not being listed in the
> dependencies?
> I mean, even if it's not a "core" dependency, I think it should be
> listed in rec or at least in sug.

Apparently there alternatives to pulseaudio. See;
http://forums.debian.net/viewtopic.php?p=639534#p639534

Does anyone know why ALSA is no longer supported? Does Firefox run in a chroot? How much work would it be to add ALSA support?


Regards,
Rob